package cn.datax.learning.design.patterns.creational.factory;

import cn.datax.learning.design.patterns.creational.factory.Shape;

public class Square implements Shape {

    @Override
    public void draw() {
        System.out.println("Inside Square::draw() method.");
    }
}
